Subject: Re: linux-next: build failure after merge of the crypto tree

From: Stephen Rothwell <[email-masked]>
Date: Mon, 5 Dec 2022 10:52:25 +1100

Hi all,

On Mon, 5 Dec 2022 10:48:57 +1100 Stephen Rothwell <[email-masked]> wrote:
>
> It could be (easily) argued that arch/powerpc/include/asm/cache.h should
> include linus/types.h, but it is also unusual to include an asm/... file
> before all the linux/... files.

Or maybe you should have included linux/cache.h instead of asm/cache.h?

-- 
Cheers,
Stephen Rothwell